*{
    padding: 0;
    margin: 0;
}
body{
    font-family: 'Lemonada', cursive, sans-serif;
    overflow-x: hidden;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}

/* Navigasi */
.brand{
    font-size: 30px;
}
.logo-market{
    width: 20px;
}
header{
    background-color: yellow;
}
nav{
    display: flex;
    justify-content: space-around;
    height: 50px;
    align-items: center;
}
nav ul{
    display: flex;
    justify-content: space-between;
    width: 35%;
}
nav ul li{
    list-style: none;
    font-size: 20px;
}
nav ul li a{
    text-decoration: none;
}
nav ul li a:hover{
    color: white;
}
nav ul li:last-child{
    background-color: green;
    width: 50px;
    text-align: center;
    border-radius: 5px;
}

/* Logo */
#logo-brand{
    font-size: 70px;
    text-align: center;
    padding: 170px;
}
#logo-brand span{
    color: yellow;
    text-decoration: overline;
}
.logo{
    color: white;
}
.logo{
    background-image: url(../style/img/nasa.png);
    height: 500px;
    background-position: center;
    background-size: cover;
}

/* Main */
#main{
    background-color: yellow;
    height: 60px;
}
#main h2{
    font-size: 40px;
    text-align: center;
    text-decoration: underline;
}

/* bar */
#sideleft{
    background-image: url(../style/img/headset.jpg);
    width: 50%;
    height: 500px;
    background-position: center;
    background-size: cover;
    float: left;
}
#sideright{
    background-image: url(../style/img/nadine-shaabana-3YYiDD_4Xg4-unsplash.jpg);
    width: 50%;
    height: 500px;
    background-position: center;
    background-size: cover;
    float: right;
}
#mid{
    background-image: url(../style/img/games.jpg);
    height: 500px;
    background-position: center;
    background-size: cover;
    color: snow;
    clear: both;
    background-repeat: no-repeat;
}
#bottom{
    background-color: black;
    height: 600px;
}



/* konten */
#category{
    font-family: 'Monda', sans-serif;
}
#mid{
    font-family: 'Monda', sans-serif;
}
#main{
    font-family: 'Monda', sans-serif;
}
#category h3 {
    text-align: center;
    margin: 40px;
    font-size: 50px;
    text-decoration: underline;
    background: rgba(0, 0, 0, 0.2);
}
#category p {
    text-align: justify;
    background: rgba(0, 0, 0, 0.2);
    margin-top: 170px;
    font-size: 25px;
}
#main-mid h3{
    margin: auto;
    text-align: center;
    font-size: 40px;
    text-decoration: underline;
    width: auto;
    background: rgba(0, 0, 0, 0.6);
}
#main-mid p{
    font-size: 30px;
    background: rgba(0, 0, 0, 0.6);
    margin-top: 260px;
}
#main-market h1{
    color: white;
    text-align: center;
    font-size: 40px;
    text-decoration: underline;
}
#main-market{
    text-align: center;
}
#main-market img{
    width: 160px;
    margin: 30px;
}
#main-market li{
    display: inline-flex;
}
#bottom{
    text-decoration: none;
}
#main-market a{
    background-color: snow;
    border-radius: 5px;
    text-decoration: none;
    font-size: 30px;
}
#main-market a:hover{
    background-color: yellow;
    color: snow;
}
#card{
    background: rgba(0, 0, 0, 0.5);
    height: 60px;
}
aside h1{
    text-align: center;
    font-size: 40px;
    text-decoration: underline;
}
.Profile{
    text-align: center;
    border: 2px solid white;
    width: 350px;
    margin: auto;
    background-color: tomato;
    border-radius: 20px;
}
.Profile h2{
    font-size: 25px;
    text-decoration: underline;
}
.Profile ul li{
    justify-content: center;
    display: inline;
}
.Profile li img{
    margin: 10px;
    width: 40px;
}
#logobrand{
    background-color: grey;
}
#logobrand img{ 
    float: left;
    width: 120px;
    padding: 20px;
}
#logobrand ul{
    float: right;
}
#logobrand ul li{
    margin: 10px;
    font-size: 15px;
}
#logobrand ul li a{
    color: orange;
}
#logobrand ul li a:hover{
    color: yellow;
}
.brandname{
    clear: both;
    text-align: center;
    font-size: 20px;
}


/* Burger Navigasi */
.menu-toggle{
    display: none;
    flex-direction: column;
    height: 20px;
    justify-content: space-between;
    position: relative;
}

.menu-toggle input{
    position: absolute;
    width: 28px;
    height: 24px;
    top: -5px;
    opacity: 0;
    cursor: pointer;
    z-index: 2;
}

.menu-toggle span{
    display: block;
    width: 28px;
    height: 3px;
    background-color: white;
    border-radius: 5px;
    transition: all 0.9s;
}

/* Hamburger Animation*/
.menu-toggle span:nth-child(2){
    transform-origin: 0 0;
}
.menu-toggle span:last-child{
    transform-origin: 0 100%;
}

.menu-toggle input:checked ~ span:nth-child(2) {
    background-color: green;
    transform: rotate(45deg);
}
.menu-toggle input:checked ~ span:last-child {
    background-color: green;
    transform: rotate(-45deg);
}
.menu-toggle input:checked ~ span:nth-child(3) {
    transform: scale(0);
}

/* Responsive */

/* Ukuran Tablet */
@media screen and (max-width: 768px) {
    .brand{
        font-size: 20px;
    }
    #logo-brand{
        font-size: 50px;
    }
    nav ul {
        width: 50%;
    }
    nav ul li{
        font-size: 15px;
    }
    #sideleft{
        height: 300px;
    }
    #sideright{
        height: 300px;
    }
    #category h3{
        text-align: center;
        margin: 30px;
        background-color: yellow;
        font-size: 30px;
        text-decoration: underline;
        background: rgba(0, 0, 0, 0.2);
    }
    #category p {
        text-align: justify;
        background-color: white;
        background: rgba(0, 0, 0, 0.2);
        margin-top: 80px;
        font-size: 16px;
    }
    #mid{
    background-position: center;
    background-size: cover;
    color: snow;
    height: 300px;
    }
    #main-mid h3{
        text-align: center;
        font-size: 30px;
        width: auto;
    }
    #main-mid p{
        font-size: 20px;
        background: rgba(0, 0, 0, 0.2);
        margin-top: 120px;
    }
    #main{
        height: 50px;
    }
    #main h2{
        font-size: 40px;
    }
    #main-mid h3{
        margin: auto;
        text-align: center;
        font-size: 30px;
        text-decoration: underline;
        width: auto;
        background: rgba(0, 0, 0, 0.2);
    }
    #main-mid p{
        font-size: 20px;
        background: rgba(0, 0, 0, 0.2);
        margin-top: 120px;
    }
    #category h3 {
        font-size: 30px;
    }
    #category p {
        font-size: 16px;
    }
    #main-mid h3{
        font-size: 30px;
    }
    #main-mid p{
        font-size: 20px;
        margin-top: 120px;
    }
    #main-market{
        font-size: 30px;
    }
    #main-market h1{
        font-size: 30px;
    }
    #bottom{
        height: 410px;
    }
    #main-market ul li{
        list-style: none;
    }
    #main-market img{
        width: 110px;
        margin: 10px;
    }
    #main-market a{
        font-size: 20px;
    }
    .Profile{
        width: 350px;
    }
    .Profile li img{
        margin: 10px;
        width: 40px;
    }
    #logobrand ul li{
        font-size: 15px;
    }
    #logobrand p{
        font-size: 20px;
    }
    .brandname{
        font-size: 30px;
    }
}


/* Ukuran Mobile */
@media screen and (max-width: 576px) {
    .menu-toggle{
        display: flex;
    }
    .brand{
        font-size: 20px;
    }
    nav ul{
        position: absolute;
        right: 0;
        flex-direction: column;
        top: 0;
        width: 25%;
        justify-content: space-evenly;
        height: 100vh;
        align-items: center;
        background-color: yellow;
        z-index: -0.5;
        transform: translateX(100%);
        transition: all 1s;
    }
    .logo{
        height: 200px;
    }
    #logo-brand{
        padding: 40px;
        font-size: 30px;
        margin: auto;
    }
    nav ul.slide{
        transform: translateX(0);
    }
    #sideleft{
        width: auto;
    }
    #sideright{
        width: auto;
    }
    #bottom{
        height: 300px;
    }
    #main{
        font-size: 20px;
    }
    #main-mid h3{
        font-size: 25px;
    }
    #main-mid p{
        font-size: 14px;
    }
    #main-market img{
        width: 65px;
        margin: 5px;
    }
    #card{
        font-size: 35px;
    }
    #main-market a{
        font-size: 20px;
    }
    #logobrand img{
        width: 90px;
    }
    #logobrand ul li{
        font-size: 10px;
    }
    #logobrand p{
        font-size: 15px;
    }
}